Subject: Re: [lojban] Objectivism

From: "Adam Raizen" <[email-masked]>
Date: Sun, 16 Apr 2000 00:26:51 +0200

la xorxes cusku di'e

> i u'i la rand jinvi le du'u do palci gi'e
> zukte le zekri pe la platon

.i li'a go'i .i ku'i la rand e la platon srera to la'a zo'o toi .i ry birti 
.ija'ebo ro frica be le seljinvi be ry cu nibli le nu srera jela'a palci kei
du'o ry

> >.i ji'a pe'i le logji eja'ebo la lojban cu selcmu ko'a .ija'ebo zdile fa
> >le nu pensi bau la lojban secau le nu sruma ko'a
> 
> i pe'i ko'a logji jetnu i le logji cu tutci le nu racli pensi kei
> gi'enai jicmu lo se pensi ciste i le logji po'o cu nibli noda
> poi cinri i le du'u rode du de cu nibli no cinri

.i le logji poi jicmu la lojban na logji pamei co zasti .i drata logji .i 
drata logji co tutci le nu racli pensi

.i ru'a le munje cu gunma lo'i ficysi'u mutyjavdai poi zasti secau le 
nu zgana ke'a to di'u smuni ko'a toi .iseni'ibo ro da ro de zo'u da du 
de gi'onai na du de .ije no da ro de zo'u da ge du de gi na du de to 
le jboge'a pe tainai le glige'a cu xusra re le di'u selxu'a toi

> i a'u do ka'e pensi mamu'a bau la lojban secau le nu sruma
> ko'a i la lojban dunli ro drata bangu le ka bau ce'u frili
> fa le nu cusku lei nalracli a lei nalylogji jufra

.i mi djica le nu cusku lu troci le nu pensi li'u .i mu'a ro da ro de 
zo'u da ka'e du ge de ginai de .i le gerna cu xusra le du'u di'u na 
drani to ro da ro de zo'u da ka'e du de .ijenai da ka'e du de toi
.i ku'i pe'i drani ki'u le nu le munje cu na'e gunma lo'i ga'anai 
mutyjavdai to no la'e da ca'a zasti toi

> i ii le du'e zei selmo'u (duvyselmo'u?) ba citka mi

.i ki'a

.i co'o mi'e adam